Come instalare cpl-plugin-hawki-doc su Debian Unstable (Sid)